Bug 12900 - disable initscript the other way please ;-)
: disable initscript the other way please ;-)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wpa_supplicant)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-09-25 11:32 by
Modified: 2009-05-21 18:36 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-09-25 11:32:36
s/бинарник/скрипт/

On Mon, Sep 24, 2007 at 11:51:50AM +0300, Michael Shigorin wrote: 
> On Mon, Sep 24, 2007 at 10:42:04AM +0400, Stanislav Ievlev wrote:
> > Нет, так было сделано первоначальным мантейнером и это правильно.
> > У нас в etcnet сам поднимает supplicant, но возможен и иной вариант.
> 
> Видимо, разумно положить инитскрипт в контриб _или_ сделать его 
> off by default, но +x.

+1   

> Иначе "другой вариант" всё равно получается недистрибутивный, 
> права на бинарник будут слетать.
> 
> > > -rw-r--r--    1 root    root             2271 Jun  6 19:24
/etc/rc.d/init.d/wpa_supplicant


-- 
ldv
------- Comment #1 From 2008-05-07 19:41:42 -------
*** Bug 12163 has been marked as a duplicate of this bug. ***
------- Comment #2 From 2009-05-21 15:36:23 -------
яничегонепонял.жпг
что именно не так и что предлагается ?
------- Comment #3 From 2009-05-21 18:36:03 -------
Видимо, уже FIXED -- в wpa_supplicant-0.6.9-alt1 имеется исполняемый
/etc/rc.d/init.d/wpa_supplicant, содержаший:

# chkconfig:   - 11 89